package com.yeejoin.equip.mapper.tdengine;

import com.yeejoin.equip.entity.ESEquipments;
import com.yeejoin.equip.entity.IndicatorData;
import org.springframework.stereotype.Component;

import java.util.List;

/**
 * @author CuiXi
 * @version 1.0
 * @Description:
 * @date 2021/3/11 14:30
 */
@Component
public interface ESEquipmentsMapper {
    int batchInsert(List<ESEquipments> esEquipmentsList);

    int insert(ESEquipments esEquipments);

    void createTable();
}
